from .setlistfm import SetlistFmImporter

class DsoImporter(SetlistFmImporter):
    """Import Dark Star Orchestra data from Setlist.fm"""
    
    VERTICAL_NAME = "Dark Star Orchestra"
    VERTICAL_SLUG = "dark-star-orchestra"
    VERTICAL_DESCRIPTION = "Recreating the Grateful Dead concert experience."
    
    # Dark Star Orchestra MusicBrainz ID
    ARTIST_MBID = "e477d9c0-1f35-40f7-ad1a-b915d2523b84"
    
    def __init__(self, session):
        super().__init__(session)
